Package: libperl-critic-perl / 1.138-2

Metadata

Package Version Patches format
libperl-critic-perl 1.138-2 3.0 (quilt)

This package has no patches.